/* ThemeOfficeMenu Style Sheet */
/*
old background-color #EFEBDE
new background-color #3C5468

"gray" #CDD7DF

old left margin #EFEFDE
*/




BODY {
    font : 10pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : white;
	margin : 0 0;
	background-color: #000000;
	}


h1 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	font-style : normal;
	font-variant : normal;
	color : #ffffff;
	text-align : justify;
	
	
	}
	
h2 {
	font-family : Fujiyama, Arial, Helvetica, sans-serif;
	font-size : 20px;
	font-weight : bold;
	font-style : normal;
	font-variant : normal;
	color : #ffffff;
	text-align : justify;
	
	}
	

	
h3 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : normal;
	font-style : normal;
	font-variant : normal;
	color : #ffffff;
	text-align : center;
	}
	
	
	
	
	
kbd {
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	font-style : normal;
	font-variant : normal;
	color : #ffffff;
	text-align : justify;

	}
	



A:LINK {
	text-decoration : none;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight : 700;
	font-size: 14px;
	color : #ffffff;
	}

A:VISITED {
	text-decoration : none;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight : 700;
	font-size: 14px;
	color : #C0C0C0;
	}

A:ACTIVE {
	text-decoration : none;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight : 700;
	font-size: 14px;
	color : #000000;
	}

A:HOVER {
	text-decoration : none;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight : 700;
	font-size: 14px;
	color : #000000;
	}

HR {
	height:3pt;  width:950; color: #B82D27}
	
.formtable {
	BACKGROUND-COLOR: #000000
}